<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateCommissionSettingsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: commission_settings
         */
        Schema::create('commission_settings', function ($table) {
            $table->increments('id');
            $table->string('min_amt', 255)->nullable();
            $table->string('max_amt', 255)->nullable();
            $table->string('commission', 255)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('commission_settings');
    }
}
