Lavalite package that provides commissions management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/commissions`.

    "litecms/commissions": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Commissions\Providers\CommissionsServiceProvider::class,

And also add it to alias

    'Commissions'  => Litecms\Commissions\Facades\Commissions::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\CommissionsTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Commissions\Providers\CommissionsServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Commissions\Providers\CommissionsServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Commissions\Providers\CommissionsServiceProvider" --tag="view"


## Usage


