    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#details" data-toggle="tab">  {!! trans('commissions::commission_setting.name') !!}</a></li>
            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-success btn-sm" data-action='NEW' data-load-to='#commissions-commission_setting-entry' data-href='{{guard_url('commissions/commission_setting/create')}}'><i class="fa fa-plus-circle"></i> {{ trans('app.new') }}</button>
                @if($commission_setting->id )
                <button type="button" class="btn btn-primary btn-sm" data-action="EDIT" data-load-to='#commissions-commission_setting-entry' data-href='{{ guard_url('commissions/commission_setting') }}/{{$commission_setting->getRouteKey()}}/edit'><i class="fa fa-pencil-square"></i> {{ trans('app.edit') }}</button>
                <button type="button" class="btn btn-danger btn-sm" data-action="DELETE" data-load-to='#commissions-commission_setting-entry' data-datatable='#commissions-commission_setting-list' data-href='{{ guard_url('commissions/commission_setting') }}/{{$commission_setting->getRouteKey()}}' >
                <i class="fa fa-times-circle"></i> {{ trans('app.delete') }}
                </button>
                @endif
            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('commissions-commission_setting-show')
        ->method('POST')
        ->files('true')
        ->action(guard_url('commissions/commission_setting'))!!}
            <div class="tab-content clearfix disabled">
                <div class="tab-pan-title"> {{ trans('app.view') }}   {!! trans('commissions::commission_setting.name') !!}  [{!! $commission_setting->name !!}] </div>
                <div class="tab-pane active" id="details">
                    @include('commissions::admin.commission_setting.partial.entry', ['mode' => 'show'])
                </div>
            </div>
        {!! Form::close() !!}
    </div>