<?php

namespace Litecms\Commissions\Repositories\Eloquent;

use Litecms\Commissions\Interfaces\CommissionSettingRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CommissionSettingRepository extends BaseRepository implements CommissionSettingRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.commissions.commission_setting.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.commissions.commission_setting.model.model');
    }
}
