<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for commission_setting in commissions package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  commission_setting module in commissions package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'CommissionSetting',
    'names'         => 'CommissionSettings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'CommissionSettings',
        'sub'   => 'CommissionSettings',
        'list'  => 'List of commission_settings',
        'edit'  => 'Edit commission_setting',
        'create'    => 'Create new commission_setting'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'min_amt'                    => '',
        'max_amt'                    => '',
        'commission'                 => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'min_amt'                    => 'Minimum Amount',
        'max_amt'                    => 'Maximum Amount',
        'commission'                 => 'Commission(%)',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'min_amt'                    => ['name' => 'Minimum Amount', 'data-column' => 1, 'checked'],
        'max_amt'                    => ['name' => 'Maximum Amount', 'data-column' => 2, 'checked'],
        'commission'                 => ['name' => 'Commission(%)', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'CommissionSettings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
