<?php

namespace Litecms\Commission\Repositories\Eloquent;

use Litecms\Commission\Interfaces\CommissionSettingRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CommissionSettingRepository extends BaseRepository implements CommissionSettingRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.commission.commission_setting.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.commission.commission_setting.model.model');
    }
}
